type: choice
is_multiple_choice: false
options:
- text: String komunikat = ‘Nieprawidłowa wartość’;
  is_correct: false
- text: double cena = 103,12;
  is_correct: false
- text: long milion = 1_000_000;
  is_correct: true
- text: char wyjscie = “x”;
  is_correct: false
- text: char opis = ‘Aparat forograficzny’;
  is_correct: false
message_correct: Congratulations!
message_incorrect: Incorrect solution
files:
- name: src/Main.java
  visible: true
  text: |-
    public class Main {
        public static void main(String[] args) {

        }
    }
  learner_created: false
status: Solved
feedback:
  message: Congratulations!
  time: Sun, 27 Sep 2020 13:22:31 UTC
record: -1
selected_options:
- 2
